/* Scrollbar properties are only supported by Internet Explorer 5.5+  */
body {
	scrollbar-3dlight-color:  Yellow;
	scrollbar-arrow-color:   black;
	scrollbar-base-color:   #FFD700;
	scrollbar-darkshadow-color: black;
	scrollbar-face-color:   #FFD700;
	scrollbar-highlight-color: Yellow;
	scrollbar-shadow-color: gray;
	scrollbar-track-color:   Black;
	background-color:   gold;
	background-image: url(baumschule-bilder/hg.gif);
	font-family: arial, tahoma, frutiger, helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: black;
	
}
a {
	color: Black;
}


A.navigation {
	color:  black;
	text-decoration: none;
	 font-weight: bolder;
	 letter-spacing: 1px;
	text-align: center;
	font-size: 9pt;
	margin-top: 8px;
	padding-top:8px;
		}
		
A:hover.navigation {
	color:  black;
	text-decoration: none;
	 font-weight: bolder;
	 letter-spacing: 1px;
	text-align: center;
	font-size: 9pt;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top:4px;
		}		

HR { color:  #ffd700; line-height: 4px; }

H1 {
	color:  gold;	
	background-color: black;
	vertical-align: middle;
	padding: 2px;
	width: 100%;
	font-size: 10pt;}


H2 { font-size: 12pt; font-style: italic; color:   black; line-height: 8pt; text-align: left; margin: -1px 0; }
	
H3{
	font-size: 12pt;
	background: #005E3C;
	height: 20px;
	margin: -5px;
	font-variant: small-caps;
	color: White;
	text-align: center;
	}

H5 {
		color:  black;
	background-image: url(../heinje/baumschule-bilder/baumschule-fussleiste.jpg);
	background-position: center;
	background-repeat: no-repeat;
	height: 22px;
	width: 750px;
	text-decoration: none;
	text-align: center;
	font-size: 9pt;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 4px;
	
	
}

	.nachrichtentext {
		font-size: 8pt;
		
	}